/*
Theme Name: Kloe Child
Theme URI: http://kloe.select-themes.com/
Description: A child theme of Kloe Theme
Author: Select Themes
Author URI: http://kloe.select-themes.com
Version: 1.0.0
Template: kloe
*/
@import url("../kloe/style.css");
.wpb_wrapper {
	padding: 15px 0px;
}
.qodef-logo-wrapper a img {
	height: 60px !important;
}
.cat-description h1 {
	font-size: 18px;
	color: #84d9c5 !important;
	margin: 0px 0px 32px 0px;
	padding: 0px;
	font-weight: 300;
}
footer .qodef-footer-top.qodef-footer-top-full {
	padding: 10px 0px;
}
.qodef-title .qodef-title-holder .qodef-breadcrumbs-holder h1 {
    display:none;
}

/*TABS*/

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border: 1px solid #fff;
}
.ui-widget-header {
	border: none;
	background: none;
	color: #222222;
	font-weight: bold;
	border-bottom: 5px solid #333;
	font-size: 15px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: none;
	background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #212121;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border: none;
}
.qodef-btn.btt-center {
	width: auto;
	margin: 20px auto;
	position: relative;
	text-align: center;
}
.qodef-proces-title > h4 {
    padding-left: 27px;
}
.wpb_wrapper table td {
	padding: 5px 10px;
	font-family: Raleway, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: 400;
}
.wpb_wrapper table td a {
	text-decoration: underline;
	color: #64c8b7;
}
.wpb_wrapper table td a:hover {
	text-decoration: underline;
	color: #000000;
}
.owl-carousel {
	overflow: hidden;
}
.qodef-owl-slider .owl-buttons .qodef-next-icon span, .qodef-owl-slider .owl-buttons .qodef-prev-icon span {
	color: #ccc;
}
.flexslider {
	padding: 0;
	margin: 0 0 60px;
	background: #fff;
	border: none !important;
	position: relative;
	border-radius: 0px;
	box-shadow: none !important;
	zoom: 1;
}
h1, h2 {
	margin: 15px 0px;
}
p {
	margin-bottom: 10px;
}
blockquote p {
	font-family: Georgia, sans-serif;
	padding: 0;
	border: none;
	font-style: italic;
	font-weight: normal;
	font-size: 24px;
	line-height: 1.5em;
	margin: 20px 40px;
	color: #444444;
}
.qodef-content li {
	color: #0e0e0e;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    background-color: #000000;
	color:#ffffff;
	border:none;
	box-sizing: border-box;
    display: inline-block;
    font-family: Raleway,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 2.3px;
    line-height: 49px;
    outline-color: currentcolor;
    outline-style: none;
    outline-width: 0;
    padding-bottom: 0;
    padding-left: 42px;
    padding-right: 42px;
    padding-top: 0;
    position: relative;
    text-transform: uppercase;
    -webkit-transition-delay: 0s, 0s, 0s;
            transition-delay: 0s, 0s, 0s;
    -webkit-transition-duration: 0.2s, 0.2s, 0.2s;
            transition-duration: 0.2s, 0.2s, 0.2s;
    -webkit-transition-property: color, background-color, border-color;
    transition-property: color, background-color, border-color;
    -webkit-transition-timing-function: ease-out, ease-out, ease-out;
            transition-timing-function: ease-out, ease-out, ease-out;
}
.gform_wrapper input[type="submit"] a:hover {
	color:#cccccc;
}
/*WP ULTIMATE RECIPE*/
li.wpurp-recipe-instruction {
	border-bottom: 1px solid #E4E4E4 !important;
}

.select2wpupg-container--default .select2wpupg-selection--multiple {
    border-color: #ffffff;
    border-radius: 0px;
	margin-right:10px;

}

@media only screen and (min-width: 480px) and (max-width: 1024px) {
	.qodef-post-image img {
		min-width: 100%;
	}
}
h1 a,
h2 a,
h3 a,
h4 a,
.qodef-blog-list-item-inner h2 a,
.qodef-related-post a{
	text-decoration: none;
}